[Problema] Problemi con la 1.9

ho minecraft premium. Da quando è uscita la 1.9 minecraft non mi carica il mondo e mi butta ''fuori'' dal gioco,stessa cosa nei server 1.9. Mentre la 1.8 funziona correttemente perchè?
ecco cosa mi spunta:
''Java HotSpot™ 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release '' (Modificato 06/03/2016, 17:31 da Super_Ale.)
Sposto in "Discussioni e domande su Minecraft" Smile
[Immagine: jkRFBD.png]
a me è successo nel telefono prova ad liberare un po di spazio oppure prova a farti un nuovo profilo:sparta:BananarapHailLodeOh my
06/03/2016, 17:20Super_Ale ha scritto: ho minecraft premium. Da quando è uscita la 1.9 minecraft non mi carica il mondo e mi butta ''fuori'' dal gioco,stessa cosa nei server 1.9. Mentre la 1.8 funziona correttemente perchè?
ecco cosa mi spunta:
''Java HotSpot™ 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release ''

Quello non è un errore, è solo un warning per un parametro che hai inserito ma ormai deprecato (java semplicemente lo ignora, e non essendo necessario per minecraft non ci sono problemi).

~ Xiaomi Redmi Note 2 Prime ~
My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
Discussioni simili
 
[Problema] la pecora nera
Ultima risposta: cla7997
18 minuti fa
Ultima risposta: Omar
10/12/2017, 13:08
Ultima risposta: CubeMat007
09/12/2017, 11:12
 
[Problema] La 1.7.10 non parte
Ultima risposta: HeigyGames
28/11/2017, 20:09
Ultima risposta: Bistecca12
25/11/2017, 13:24

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)